@font-face {
    font-family: 'Adobe Garamond Pro';
    src: url('AGaramondPro-Regular.woff') format('woff');
    font-style:   normal;
    font-weight:  400;
  }

  /* cyrillic-ext */
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37ZvZraR2Tg8w2lzm7kLNL0-w.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37Zl4sYYdJg5dU2qzJEVSuta0.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek-ext */
  @font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37ZlBW26QxpSj-_ZKm_xT4hWw.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
  }
  /* greek */
  @font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37Zgt_Rm691LTebKfY2ZkKSmI.woff2) format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37ZtDiNsR5a-9Oe_Ivpu8XWlY.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37ZqE8kM4xWR1_1bYURRojRGc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(https://fonts.gstatic.com/s/robotoslab/v6/y7lebkjgREBJK96VQi37Zogp9Q8gbYrhqGlRav_IXfk.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
  }

  /* vietnamese */
@font-face {
    font-family: 'Inconsolata';
    font-style: normal;
    font-weight: 400;
    src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(https://fonts.gstatic.com/s/inconsolata/v17/QldKNThLqRwH-OJ1UHjlKGlW5qhWxg.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Inconsolata';
    font-style: normal;
    font-weight: 400;
    src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(https://fonts.gstatic.com/s/inconsolata/v17/QldKNThLqRwH-OJ1UHjlKGlX5qhWxg.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Inconsolata';
    font-style: normal;
    font-weight: 400;
    src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(https://fonts.gstatic.com/s/inconsolata/v17/QldKNThLqRwH-OJ1UHjlKGlZ5qg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  
  /* vietnamese */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xK-dSZaM9iE8KbpRA_LJ3z8mH9BOJvgkP8o58m-wi40.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xK-dSZaM9iE8KbpRA_LJ3z8mH9BOJvgkP8o58i-wi40.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/quicksand/v20/6xK-dSZaM9iE8KbpRA_LJ3z8mH9BOJvgkP8o58a-wg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Wales Sans';
  font-style: normal;
  font-weight: 400;
  src: url(/wales.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: "Adobe Garamond Pro", "Georgia", "Times New Roman",Times,serif;
    font-size: 22px;
    font-weight: 400; 
    font-variant-ligatures: common-ligatures;
    font-variant-numeric: oldstyle-nums;
    font-ligature-settings: "liga", "clig", "onum"; 
    background: #0c0f19;
    color: #eeeeee;
}

h1, .newsheadline {
    font-size: 1.65em;
    margin: 0.25em 0;
    line-height: 1.2em;
    font-weight: 700;
}

p {
    margin-top: 0;
    margin-bottom: 1.24em;
}

div, h1, span, section, main, article, aside, figure, body > p {
    max-width: 650px;
}

div, h1, img, span, hr, section, main, article, body > p, aside, figure, span[itemProp="articleBody"] {
    margin: 0 auto; 
}

a, .newsheadline, ul.navigation a {
    color: #0095dd; 
    text-decoration: none; 
}

a:not(.title):not(.navitem):not(.subnavitem) {
    border-bottom: 1px dotted #CCC;
    color: #FF0;
}

a:hover, a:visited {
    color: #4c516d; 
}

a.writer, a.writer:hover, a.writer:visited {
    color: #0095dd; 
    text-decoration: none;     
}

.newstime {
    color: white; 
}



blockquote {
    border-left: 6px solid #dadada; 
    padding-left: 25px; 
    color: #dadada;
    color: #95e454;;
}

.source {
    font-size: 0.6em;
    font-weight: 700;
    text-transform: uppercase; 
    letter-spacing: 0.05em;
    color: white;
}

.no, h1.sans-serif, .newslink {
    font-family: 'Roboto Slab', -apple-system, BlinkMacSystemFont, "Segoe UI", "Droid Sans", "Helvetica Neue", "PingFang SC", "Hiragino Sans GB", "Droid Sans Fallback", "Microsoft YaHei", sans-serif;

}

.source a {
    color: #7e8488;
    text-shadow: none;
    background: none; 
    border-bottom: none; 
}

.author {
    font-size: 0.6em;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    opacity: 1.0; 
}

.published {
    font-size: 0.6em;
    font-weight: 400;
    color: #a5a7ae;
    text-transform: uppercase;
    letter-spacing: 0.05em; 
}

.navigation {
    clear: both;
    position: relative;
    overflow: auto;
    width: 100%; 
    margin: 0 auto;
    list-style: none;
    padding: 0; 
}

.navigation li {
    position: relative;
    float: left;
    display: inline;
    list-style: none; 
    color: white;
}

.navigation li a {
    display: block;
    padding: 4px 6px 4px 6px;
    font-size: 0.923em;
    border-bottom: none; 
}

.navigation li a:visited {
    color: #e6c3a5;
    color: #0095dd;
}

.aligncenter {
    max-width: 100% !important; 
}

hr {
    max-width: 50%;
}

img a, a img, .masthead li a, figure a, a > img {
    border-bottom: none !important; 
}

img {
    max-width: 100%;
    height: auto; 
}

.off-screen, 
.story-image-copyright, 
.inline-expand-image, 
.btn.subscribe-one, 
h3[\[text\]="ampGeo.ISOCountry"], 
p .price-uk, p .price-eu, p .price-us, p .price-default, 
g#Gallery, 
aside.inline-block.inline-related.align-left.item-count-4, 
.inline-media.i-gallery.align-,
div[amp-access],
.default-author.author-img.byline-author-img,
.jl_policy_pop,
.postArticleBanner,
svg,
.default-author.author-img.byline-author-img
{
    display: none; 
}

::-moz-selection {
    background: #ffe500;
    color: black; 
}

::selection {
    background: #ffe500;
    color: black; 
}

.masthead {
    border-left: none;
    height: 0.9em;
    line-height: 0.9em;
    font-size: 0.9em;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 1em;
    margin-top: 12px; 
    list-style: none;
    direction: ltr; 
    padding-bottom: 40px; 
}

.masthead li {
    color: #A6A4A4;
}

.masthead-author {
    height: auto;
    max-width: 22em;
    line-height: 1.2; 
    float: left; 
}

.masthead-original {
    display: block; 
    float: right;
    line-height: 1.2;
}

.masthead-date {
    clear: left;
    margin-top: 0.25em; 
    float: left; 
}

.masthead-reading-time {
    clear: right;
    float: right;
    margin-top: 0.25em; 
    position: relative;
    width: auto; 
}

.masthead:after {
    clear: both;
    content: "\a";
    display: table;
    white-space: pre-wrap; 
}

.progress {
    display: block; 
    position: fixed;
    top: 0;
    left: 0;
    width: 0%; 
    max-width: unset;
    height: 2px;
    z-index: 9000;
    margin: 0;
    padding: 0;
}

.progress-slider {
    background-color: #A6A4A4;
    height: 100%;
    transition: width 0.1s linear;
    max-width: unset;;
}

.masthead li a {
    color: #808080;
}

h1.headline  {
    font-family: 'Wales Sans', 'Roboto Slab', Georgia, 'Times New Roman', Times, serif;
}


.newslinks {
    white-space: normal;
    font-size: 0;
}

.newslinks content {
    display: block;
}

.newslink {
    display: flex;
    flex-direction: column;
    flex-grow: 1; 
    box-flex: 1; 
}

.newslink > article {
    padding-right: 132px;
    margin-bottom: 0;
    flex-grow: 1;
    padding: 16px; 
    position: relative;
    width: 100%;
    color: #202124; 
    vertical-align: top; 
}

.newslink > article > a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
    cursor: pointer; 
}

.newsheadline {
    flex-direction: row-reverse;
    display: flex; 
    flex: 1 1 auto;
    position: relative;
    z-index: 3;
    width: 100%;
    max-width: 100%;
}

.newstime {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.newsthumbnail {
    position: absolute;
    top: 16px;
    right: 16px;
    bottom: auto;
    left: auto;
    z-index: 1;
    height: 100px;
    width: 100px;
    overflow: hidden;
    border-radius: 8px; 
}

.newsthumbnail > img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    border: none; 
}

code, kbd, var, samp {
    font-size: 14px; 
    font-weight: 100; 
    font-family: "Inconsolata", 'Courier New', Courier, monospace;
    color: #95e454;
}

a:has(img) {
    border-bottom: none; 
}

html {
    overflow-y: scroll;
    scrollbar-color: #808080 #0c0f19;
    scrollbar-width: thin; 
}

::-webkit-scrollbar {
    width: 8px; 
}

::-webkit-scrollbar-thumb {
    background-color: #808080;
    color: #0c0f19;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

::-webkit-scrollbar-corner {
    background: #000;
}

.inline-triangle.inline-icon > svg {
    fill: #eeeeee;
}

#copyholder {
    width: 0;
    height: 0;
}

.rail__item.swiper-slide {
    display:none;
}

.head-image {
    display: block; 
    max-width: 50%;
}

  
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 240px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    position: absolute;
    z-index: 1;

    opacity: 0;
    transition: opacity 1s;
  }

  .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
  }
 
.navbar {
  overflow: hidden;
  background-color: #0c0f19;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #0095dd;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #0095dd;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #FF0;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media only screen and (max-width: 665px) {
  .navitem {
      display: none;
  }
  
  .subnavitem {
      display: block;
  }
}

@media only screen and (min-width: 666px) {
  .subnavitem {
      display: none !important;
  }
}